﻿.fform {
  display:none;
}
.w3-hide{display:none!important}.w3-show-block,.w3-show{display:block!important}.w3-show-inline-block{display:inline-block!important}
.pricing-plan-title {color:#363838; text-transform: uppercase; font-size:16px;}
.pricing-plan-title.white {color:#fff;}
.plus-pill { color:#000; border:1px solid grey; border-radius:5px; padding:0px 5px;}
.header-title .plus-pill { color:#e74c3c; border:1px solid #e74c3c; border-radius:5px; padding:0px 5px;font-size:12px; line-height:0;}

.pricing-chart:after, .pricing-chart:after, .pricing-pro:after, .pricing-chart-three:after, .panel-heading li:after { content: " "; display: table; clear: both; }


/* Parent pricing Holder */
.pricing-chart-one {  }
.pricing-chart-two {  }
.pricing-chart-three {  }
.pricing-chart-four {  }


/* Fonts */
.pricing-chart { font-family: 'Open Sans', sans-serif; }
.pricing-chart h1, h2, h3, h4, h5, h6 {font-family: 'Open Sans', sans-serif;font-weight: 300;}
.pricing-chart .glyphicon { color: #9b9b9b; }


/* Vertical Alignment	
#pricing-vertical { display: table; width: 100%; }
#pricing-align { display: table-cell; vertical-align: middle; } */


/* Headings */
.pricing-chart .panel-heading {/* font-size: 22px; */margin: 0;padding: 30px 20px 10px;text-align: center;}
.pricing-chart-one h3 span { display: block; font-size: 13px; font-weight: 300; letter-spacing: 0.5px; padding: 5px 0 0; text-transform: uppercase; }


/* Headings Formatting */
.pricing-label, .panel-heading h1 {display: block;font-size: 16px;letter-spacing: 1px;margin: 0 auto 10px;text-transform: uppercase; line-height:20px; font-weight:400}
.pricing-first-heading .pricing-label { font-weight: 600; }
.pricing-figure { padding: 20px 0 10px; position: relative; }
.pricing-currency { display: inline-block; font-size: 24px; font-weight: 400; position: absolute; top: 30px; }
.pricing-foreword { display: block; font-family: 'Open Sans', sans-serif; font-size: 14px; padding: 0; line-height: 26px; margin-bottom: 40px;}
.pricing-paragraph { font-size: 14px; line-height: 20px; margin: 20px; text-align: left; }
.pricing-paragraph span { font-size: 28px; }


.fields.pricing-annual {line-height:0; }
.pricing-annual input {background:transparent !important;margin:0; padding:0;text-align:center;font-size:60px; height:auto; outline: none;}

.fields.pricing-monthly { line-height:0; margin-bottom:20px; }
.pricing-monthly input {height:20px; background:transparent !important; margin:0; padding:0; text-align:center; font-size:14px; outline:none;}

.fields label { display:none; }
.fields.pricing-slider label { display:block; font-size:14px; margin-bottom:14px; }
	
.dollar:after { content: '$';}
.gbp:after { content: '\00a3';}


/* Panel + Panel Header + Panel Footer */
.pricing-chart .panel { margin: 0; }
.pricing-chart-two .panel, .pricing-chart-two .panel-heading { border-radius: 0; }

.pricing-chart .panel-footer { padding: 10px; }
.pricing-chart-two .panel-footer { border-width: 0 1px 1px 1px; margin: 0px 0px 10px; padding: 0; border-radius: 0; }


/* Collapse */
.pricing-chart .panel-collapse p { margin: 10px 0; }


/* Images */
.pricing-chart .img-responsive { max-width: inherit; width: 100%; }


/* Call to Action Buttons */
.pricing-chart-one .pricing-call { }
.pricing-chart-one .pricing-call a { font-size: 18px; }
.col-md-2 .pricing-call a { font-size: 16px; /* Smaller font for narrow columsn */ }

.pricing-chart-two .pricing-call {  }
.pricing-chart-two .pricing-call a { font-size: 20px; }


/* pricing Indicators */
ol.pricing-indicators { position: static; width: auto; margin: 0; padding: 0; text-align: right; }
ol.pricing-indicators li.active { background: #f7931f; border-color: #f7931f; margin: 1px 3px; }
ol.pricing-indicators li { background: #fff; border-color: #ebebeb; height: 12px; width: 12px; margin: 1px 3px; padding: 6px; }


/* Tooltip */
.tooltip { font-family: 'Open Sans', sans-serif; }
.pricing-tooltip:hover { cursor: pointer; }
.tooltip div:last-child { max-width:300px;  }

/* Modal */
.pricing-chart .modal p { margin: 0; }
.pricing-chart .modal-body { padding: 0; }
.pricing-chart .modal-body .thumbnail { border: 0; border-radius: 0; padding: 0; }
.modal-backdrop.in { opacity: 0.5; filter: alpha(opacity=50); } 
.pricing-chart .modal p.modal-text { padding: 10px 15px; }

/* Buttons */
.panel-footer .btn { line-height: 44px; }
.btn-wide { border: 0; padding: 0; border-radius: 0; width: 100%; }


/* Icons */
.pricing-pro .glyphicon { display: block; text-align: center; padding-top: 5px; }
/*.pricing-pro .glyphicon { color: #3A87AD; }*/
.pricing-pro .x { color: #B94A61; }


/*===== Price Chart Specific =====*/


	/* Professional */
	.pricing-pro .panel-heading { border-radius: 0; min-height: 345px; }
    .page-feature-matrix .pricing-pro .panel-heading { min-height: 155px; }
	.pricing-pro li li.list-group-item { border-left-width: 0px; border-right-width: 0px; border-radius: 0; min-height: 45px; }
	.pricing-pro li.pricing-first-heading li.list-group-item { border-left-width: 0px; border-radius: 0; min-height: 45px; }
	.pricing-pro li li.list-group-item.alternate { background:#ECF0F1; }
	.pricing-pro li.list-group-item .green-pill { background:#27ae60; color:#fff; border-radius:30px; padding:4px 14px; font-weight:bold;}
	.pricing-pro li.list-group-item.header-title { font-size:16px; color:#e74c3c; border-top:0;}

	.pricing-pro { list-style: none; margin: 0; padding: 0; }
	.pricing-pro li.pricing-first-heading, .pricing-pro li.pricing-inner { padding: 0; }

	.pricing-pro .panel-heading { border:0; background:url(/images/pricing-block-bg-grey.png) no-repeat center 240px #ecf0f1 !important; }
    .pricing-pro .panel-heading.bg-primary { border:0; background:url(/images/pricing-block-bg-black30.png) no-repeat center 240px #e74c3c !important; }
	.pricing-pro li:first-child .panel-heading { border-left: 0px solid #ddd; }
    .pricing-pro li:last-child .panel-heading { border-left: 1px solid #fff !important; }
	.pricing-pro .panel-heading.blank { border:0; border-right: 1px solid #ddd; background:none;}

	
	.pricing-professional li.list-group-item  .feature-hide { display: none; }
	.pricing-professional li .icon { display: inline-block; font-size: 16px; }
	.pricing-professional li .icon.ti-check, .green-text { color:#27ae60; font-weight:bold; }
	.pricing-professional li .icon.ti-close { color:#e74c3c; }
	.pricing-professional li .pricing-paragraph .glyphicon { display: block; }
	.pricing-professional .list-group-features li.list-group-item { text-align: left; }
    .pricing-professional li.list-group-item { text-align: center; }
	

	/* Wizard */
	.pricing-wizard { text-align: center; }

	.pricing-wizard .dropdown-menu { -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; }
	.pricing-wizard .dropdown-menu span { display: block; padding: 5px 10px; }
	.pricing-wizard .pricing-inline { display: inline; }
	
	.pricing-wizard p.dropdown { background: #eee; border: 1px solid #fff; padding: 3px 9px; border-radius: 3px; text-align: left; }
	.pricing-wizard p.dropdown:hover { background: #f9f9f9; border-color: #eee; color: #fff; }
	.pricing-wizard p.dropdown  a:focus, .pricing-wizard p.dropdown  a:hover { text-decoration: none; }
	.pricing-wizard p.dropdown span a {
		-webkit-transition: 0.2s ease-in-out; /** Chrome & Safari **/
		-moz-transition: 0.2s ease-in-out; /** Firefox **/
		-o-transition: 0.2s ease-in-out; /** Opera **/ }
	.pricing-wizard p.dropdown span a:hover { padding-left: 3px;
		-webkit-transition: 0.2s ease-in-out; /** Chrome & Safari **/
		-moz-transition: 0.2s ease-in-out; /** Firefox **/
		-o-transition: 0.2s ease-in-out; /** Opera **/ text-decoration: none; }
	.pricing-wizard p.pricing-wizard-selection { background: #5BC0DE; color: #fff; display: inline-block; margin: -1px 0 10px 0; padding: 3px 9px; text-transform: uppercase; border-radius: 3px; }
	.pricing-wizard .tab-pane span.glyphicon { font-size: 24px; margin: 0 10px 0 0; position: relative; top: 7px; }
	
	.pricing-wizard .tab-inner { margin: 20px 0 0; padding: 0; }
	.pricing-wizard .tab-inner-child { margin: 1px 0 0; padding: 20px 0 0; }
	
	.pricing-wizard .panel { border: 0 !important; border-radius: 0; box-shadow: none; padding: 0; }
	.pricing-wizard .panel .panel-heading { border: 0; box-shadow: none; padding: 20px 0; }


@media screen and (min-width:0\0) { /* Specific to IE */

.pricing-currency { display: inline-block; font-size: 20px; font-weight: 400; position: relative; top: -30px; }
.pricing-amount { font-size: 65px; line-height: 65px; }
.pricing-chart .panel-footer { margin: 0 0 20px; padding: 0; }

}

@media screen and (max-width: 1200px) {
    
.pricing-professional li .h70 .icon { padding-top: 18px;  }
.pricing-pro li li.list-group-item.h70 { height: 70px; }
}

@media screen and (max-width: 991px) {

.pricing-professional li .h70 .icon { padding-top: 0px;  }
.pricing-pro li li.list-group-item.h70 { height: 45px; }
    
.pricing-chart-one { margin-bottom: 20px; }

.tab-content { border-left: 0; }

.pricing-pro li li.list-group-item { border-left-width: 0px; text-align: center; }

.pricing-chart .panel-heading { padding: 15px 10px; }

.pricing-pro .panel-heading { border-left: 1px solid #ddd; min-height: inherit; }

.pricing-professional li.list-group-item .feature-hide { display: inline; padding: 0 10px 0 0; font-weight: bold;}

.pricing-pro li.pricing-first-heading { display: none; }

.pricing-pro .glyphicon { display: inline-block; text-align: center; }

.pricing-foreword, .pricing-label { display: inline-block; margin: 0; }
.pricing-foreword:before { content: " "; }

}


@media screen and (max-width: 767px) {

    .pricing-button {
        margin-top: 20px;
    }
    #pricing-align { display: inherit; margin: 0 0 40px; vertical-align: none; }
    .pricing-pro .panel-heading { border:0; background:url(/images/pricing-block-bg-grey.png) no-repeat center 225px #ecf0f1 !important; }
    .pricing-pro .panel-heading.bg-primary { border:0; background:url(/images/pricing-block-bg-black30.png) no-repeat center 225px #e74c3c !important; }

}



/* Styles for slider in Pricing */

.dfield.slider-container { width:85%; margin:auto;}

.ui-slider { position: relative; text-align: left; }
.ui-slider .ui-slider-handle { position: absolute; z-index: 2; width: 1.2em; height: 1.2em; cursor: default; outline: none;}
.ui-slider .ui-slider-range { position: absolute; z-index: 1; font-size: .7em; display: block; border: 0; background-position: 0 0; }

.ui-slider-horizontal { height: .8em; }
.ui-slider-horizontal .ui-slider-handle { top: -.4em; margin-left: -.6em; }
.ui-slider-horizontal .ui-slider-range { top: 0; height: 100%; }
.ui-slider-horizontal .ui-slider-range-min { left: 0; }
.ui-slider-horizontal .ui-slider-range-max { right: 0; }


/* Component containers
----------------------------------*/
.ui-widget { font-size: 14px; }
.ui-widget-content { border: 0px solid #dddddd; background: #fff ; color: #362b36; border-radius:20px; } /* slider bar */


/* Interaction states
----------------------------------*/
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default { border: 1px solid #e74c3c; background: url(/images/slider-handle-arrows.png) #c0392b no-repeat 50% 49%; border-radius:30px; font-size:20px; cursor:pointer; }
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active { border: 1px solid #c0392b; background: url(/images/slider-handle-arrows.png) #e74c3c no-repeat 50% 49%; color: #ffffff; }
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited { color: #ffffff; text-decoration: none; }
.ui-widget :active { outline: none; }